QucsConverter(1)

NAME
QucsConverter - Command line tool for netlist conversion.

SYNOPSIS
qucsconv [OPTION]...

DESCRIPTION
The QucsConverter is a command line tool for converting netlists and schematics form other software into data formats used by Qucs and its simulation backend. The software aims to support a variety of data formats and currently supports SPICE netlists as input data format and Qucs netlists as output data format.

OPTIONS

-h, --help
    display this help and exit

-v, --version
    display version information and exit

-i FILENAME
    use file as input file (default stdin)

-o FILENAME
    use file as output file (default stdout)

-if FORMAT
    input data specification (e.g. spice)

-of FORMAT
    output data specification (e.g. qucs or qucslib)

-a, --noaction
    do not include netlist actions in the output

-g GNDNODE
    replace ground node

AVAILABILITY
The latest version of Qucs can always be obtained from www.sourceforge.net or www.freshmeat.net

REPORTING BUGS
Known bugs are documented within the BUGS file. Report bugs to <qucs-bugs@lists.sourceforge.net>.

COPYRIGHT
Copyright © 2004, 2005 Stefan Jahn <stefan@lkcc.org>

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

AUTHORS
Written by Michael Margraf <michael.margraf@alumni.tu-berlin.de> and Stefan Jahn <stefan@lkcc.org>.